Subject: Re: bug#69373: 14.0.3; hack-local-variables misbehaves after loading AUCTeX

From: Stefan Monnier <[email-masked]>
Date: Sun, 25 Feb 2024 11:47:34 -0500

> Yup, things are working as expected with that patch applied. Thank you!

Great, thank you, pushed.

[ That was an oversight from many years ago (until Emacs-28, that code
  was identical to the body of `set-auto-mode-0` and that was short
  enough that it wasn't important to use the function) which I failed to
  noticed when I changed `set-auto-mode-0` for Emacs-29.1.  ]

        Stefan